{
  "parserOptions": {
    "ecmaVersion": 2020
  },
  "rules": {
    "no-console": [1, { "allow": ["info", "warn", "error", "table"] }],
    "no-underscore-dangle": ["error", { "allow": ["_id", "_type", "_index", "_source", "super_", "_score", "_modelName"] }]
  }
}
